/* @import url(/t/1.css?apiType=css&projectid=00ac97b6-8f18-4733-8607-3d16a347fe9c); */
@font-face{
font-family:"Futura PT W01 Medium";
src:url("FuturaStd-Medium.woff2") format("woff2"),url("FuturaStd-Medium.woff") format("woff");
}
@font-face{
font-family:"Futura PT W01 Heavy";
src:url("FuturaStd-Heavy.woff2") format("woff2"),url("FuturaStd-Heavy.woff") format("woff");
}
@font-face{
font-family:"Futura PT W01 Oblique";
src:url("FuturaStd-MediumOblique.woff2") format("woff2"),url("FuturaStd-MediumOblique.woff") format("woff");
}
@font-face{
font-family:"Futura PT W01 Heavy Oblique";
src:url("FuturaStd-HeavyOblique.woff2") format("woff2"),url("FuturaStd-HeavyOblique.woff") format("woff");
}
@font-face{
font-family:"Futura PT W01 Bold";
src:url("FuturaStd-Bold.woff2") format("woff2"),url("FuturaStd-Bold.woff") format("woff");
}

@font-face {
    font-family: 'sgt-icons';
    src: url('sgt-icons.eot');
    src: url('sgt-icons.eot?#iefix') format('embedded-opentype'),
         url('sgt-icons.woff') format('woff'),
         url('sgt-icons.ttf') format('truetype'),
         url('sgt-icons.svg#sgt-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-'] a:before{
	display: inline-block;
   font-family: 'sgt-icons';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}

.icon-facebook a:before{content:'\0046';}
.icon-instagram a:before{content:'\0049';}
.icon-linkedin a:before{content:'\004c';}
.icon-tiktok a:before{content:'\0054';}

em,i {
	font-family:"Futura PT W01 Oblique";
    font-style: normal;
}
h1 em,
h2 em,
h3 em,
h4 em,
em strong,
strong em,
i strong,
strong i {
	font-family:"Futura PT W01 Heavy Oblique";
}